Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.tools.groovydoc
[Java] Interface OutputTool

    public interface OutputTool

Method Summary
`void` | `makeOutputArea(java.lang.String filename)`
`void` | `writeToOutput(java.lang.String fileName, java.lang.String text)`

Method Detail

### makeOutputArea

    public void makeOutputArea(java.lang.String filename)

### writeToOutput

    public void writeToOutput(java.lang.String fileName, java.lang.String text)

Groovy Documentation